UMASS(4)

NAME
umass - USB mass storage support

SYNOPSIS
umass* at uhub?

DESCRIPTION
The umass driver provides support for USB mass storage class devices.

SEE ALSO
scsi(4), uhub(4), usb(4), disklabel(8)

HISTORY
The umass driver first appeared in FreeBSD 4.0. OpenBSD support was added in OpenBSD 2.7.